# $chan.matchbanexception Matches a mask agains the channel ban exception list
Syntax
    $chan.matchbanexception([window_id],<complete_mask>)
Description
Returns the ban exception mask that matches <complete_mask> on channel identified by [window_id]. If no ban exception mask matches <complete_mask> an empty string is returned. If [window_id] is empty, the current window is used. If the window designated by [window_id] is not a channel a warning is printed and an empty string is returned. This function is useful to determine if a ban exception set on the channel matches an user.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007